@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");
#pg-showroom {
  max-width: 1920px;
  margin: 0 auto;
}
#pg-showroom * {
  box-sizing: border-box;
}
#pg-showroom .display_pc {
  display: initial;
}
@media (max-width: 767px) {
  #pg-showroom .display_pc {
    display: none;
  }
}
@media (min-width: 768px) {
  #pg-showroom .display_sp {
    display: none;
  }
}
#pg-showroom .ft-col01 {
  color: #68a30a;
}
#pg-showroom .ft-col02 {
  color: #ec6941;
}
.pg-showroom-cmn__cnt {
  margin: 0 auto;
  padding-inline: 20px;
  width: 100%;
  max-width: 984px;
}
@media (max-width: 1024px) {
  .pg-showroom-cmn__cnt {
    padding-inline: calc(20/10.24.24*1vw);
  }
}
@media (max-width: 767px) {
  .pg-showroom-cmn__cnt {
    padding-inline: calc(40/7.5*1vw);
  }
}
.pg-showroom-cmn__cnt img {
  display: block;
  max-width: 100%;
  height: auto;
}
@media (max-width: 767px) {
  .pg-showroom-cmn__cnt img {
    margin-inline: auto;
  }
}
.pg-showroom-fv__frame {
  position: relative;
  margin: 0 auto;
  width: 100%;
  max-width: 1920px;
  height: 612px;
  background: url(../../../../images/showroom/fv_cnt_bg_pc.jpg) no-repeat center center;
}
@media (max-width: 1024px) {
  .pg-showroom-fv__frame {
    height: calc(612/10.24*1vw);
    background-size: cover;
  }
}
@media (max-width: 767px) {
  .pg-showroom-fv__frame {
    height: auto;
    background: none;
  }
}
.pg-showroom-fv__catch {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 100%;
}
@media (max-width: 767px) {
  .pg-showroom-fv__catch {
    position: relative;
    top: 0;
    left: 0;
    transform: translateX(0);
    height: auto;
  }
}
.pg-showroom-fv__catch img {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 100%;
  object-fit: contain;
}
@media (max-width: 767px) {
  .pg-showroom-fv__catch img {
    position: relative;
    top: 0;
    left: 0;
    transform: translateX(0);
  }
}
.pg-showroom-about {
  padding-block: 80px 140px;
}
@media (max-width: 1024px) {
  .pg-showroom-about {
    padding-block: calc(80/10.24*1vw) calc(140/10.24*1vw);
  }
}
@media (max-width: 767px) {
  .pg-showroom-about {
    padding-block: calc(100/7.5*1vw) calc(120/7.5*1vw);
  }
}
.pg-showroom-about__ttl {
  margin-bottom: 60px;
}
@media (max-width: 1024px) {
  .pg-showroom-about__ttl {
    margin-bottom: calc(60/10.24*1vw);
  }
}
@media (max-width: 767px) {
  .pg-showroom-about__ttl {
    margin-bottom: calc(50/7.5*1vw);
  }
}
.pg-showroom-about__cnt {
  position: relative;
  padding-top: 80px;
  z-index: 1;
}
@media (max-width: 1024px) {
  .pg-showroom-about__cnt {
    padding-top: calc(80/10.24*1vw);
  }
}
@media (max-width: 767px) {
  .pg-showroom-about__cnt {
    padding-top: calc(100/7.5*1vw);
  }
}
.pg-showroom-about__cnt::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1215px;
  background: url(../../../../images/showroom/about_cnt_bg_pc.png) no-repeat center top;
  z-index: -1;
}
@media (max-width: 767px) {
  .pg-showroom-about__cnt::before {
    height: calc(750/7.5*1vw);
    background: url(../../../../images/showroom/about_cnt_bg_pc.png) no-repeat center top;
    background-size: auto 100%;
  }
}
.pg-showroom-about__info-st {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 2;
}
@media (max-width: 767px) {
  .pg-showroom-about__info-st {
    font-size: 1.3rem;
    line-height: calc(44/26);
  }
}
.pg-showroom-about__info-st + .pg-showroom-about__info-st {
  margin-top: 2em;
}
.pg-showroom-about__info-ph {
  margin-top: 60px;
}
@media (max-width: 1024px) {
  .pg-showroom-about__info-ph {
    margin-top: calc(60/10.24*1vw);
  }
}
@media (max-width: 767px) {
  .pg-showroom-about__info-ph {
    margin-top: calc(60/7.5*1vw);
  }
}
.pg-showroom-about__info-ph.--connect {
  display: none;
}
@media (max-width: 767px) {
  .pg-showroom-about__info-ph.--connect {
    display: block;
    margin-block: calc(60/7.5*1vw) calc(50/7.5*1vw);
  }
}
.pg-showroom-about__info-ph.--connect + p {
  margin-top: 2em;
}
@media (max-width: 767px) {
  .pg-showroom-about__info-ph.--connect + p {
    margin-top: 0;
  }
}
.pg-showroom-modelhouse {
  padding-block: 10px 200px;
  background: url(../../../../images/showroom/modelhouse_cnt_bg.png) no-repeat center top;
}
@media (max-width: 1024px) {
  .pg-showroom-modelhouse {
    padding-block: calc(10/10.24*1vw) calc(200/10.24*1vw);
  }
}
@media (max-width: 767px) {
  .pg-showroom-modelhouse {
    padding-block: calc(10/7.5*1vw) calc(200/7.5*1vw);
    background: url(../../../../images/showroom/modelhouse_cnt_sp.png) no-repeat center top calc(35/7.5*1vw);
    background-size: cover;
  }
}
.pg-showroom-modelhouse__ttl {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 50px;
  width: 100%;
}
@media (max-width: 1024px) {
  .pg-showroom-modelhouse__ttl {
    margin-bottom: calc(50/10.24*1vw);
  }
}
@media (max-width: 767px) {
  .pg-showroom-modelhouse__ttl {
    margin-bottom: calc(30/7.5*1vw);
  }
}
.pg-showroom-modelhouse__ttl-st {
  width: 100%;
  max-width: 1920px;
  height: 204px;
  position: relative;
}
@media (max-width: 1024px) {
  .pg-showroom-modelhouse__ttl-st {
    height: calc(204/10.24*1vw);
  }
}
@media (max-width: 767px) {
  .pg-showroom-modelhouse__ttl-st {
    height: auto;
  }
}
.pg-showroom-modelhouse__ttl-st img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.pg-showroom-modelhouse__info-st {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 2;
}
@media (max-width: 767px) {
  .pg-showroom-modelhouse__info-st {
    font-size: 1.3rem;
    line-height: calc(44/26);
  }
}
.pg-showroom-modelhouse__info-st + .pg-showroom-modelhouse__info-st {
  margin-top: 2em;
}
.pg-showroom-modelhouse__info-ph {
  margin-top: 50px;
}
@media (max-width: 1024px) {
  .pg-showroom-modelhouse__info-ph {
    margin-top: calc(50/10.24*1vw);
  }
}
@media (max-width: 767px) {
  .pg-showroom-modelhouse__info-ph {
    margin-top: calc(60/7.5*1vw);
  }
}
.pg-showroom-modelhouse__info + .pg-showroom-modelhouse__info {
  margin-top: 60px;
}
@media (max-width: 1024px) {
  .pg-showroom-modelhouse__info + .pg-showroom-modelhouse__info {
    margin-top: calc(60/10.24*1vw);
  }
}
@media (max-width: 767px) {
  .pg-showroom-modelhouse__info + .pg-showroom-modelhouse__info {
    margin-top: calc(70/7.5*1vw);
  }
}
.pg-showroom-plan {
  margin-top: -100px;
  padding-block: 0 200px;
  background: #fef4ec;
}
@media (max-width: 1024px) {
  .pg-showroom-plan {
    margin-top: calc(100/10.24*-1vw);
    padding-block: 0 calc(200/10.24*1vw);
  }
}
@media (max-width: 767px) {
  .pg-showroom-plan {
    margin-top: calc(130/7.5*-1vw);
    padding-block: 0 calc(200/7.5*1vw);
  }
}
.pg-showroom-plan.--bg01 {
  background: url(../../../../images/showroom/plan_cnt_bg_pc.png) no-repeat center top;
  background-position: center top 25px;
}
@media (max-width: 767px) {
  .pg-showroom-plan.--bg01 {
    background: #fff;
  }
}
@media (max-width: 767px) {
  .pg-showroom-plan + .pg-showroom-plan {
    margin-top: calc(80/7.5*-1vw);
  }
}
.pg-showroom-plan__ttl {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 50px;
  width: 100%;
}
@media (max-width: 1024px) {
  .pg-showroom-plan__ttl {
    margin-bottom: calc(50/10.24*1vw);
  }
}
@media (max-width: 767px) {
  .pg-showroom-plan__ttl {
    margin-bottom: calc(50/7.5*1vw);
  }
}
.pg-showroom-plan__ttl-st {
  width: 100%;
  max-width: 1920px;
  height: 187px;
  position: relative;
}
@media (max-width: 1024px) {
  .pg-showroom-plan__ttl-st {
    height: calc(187/10.24*1vw);
  }
}
@media (max-width: 767px) {
  .pg-showroom-plan__ttl-st {
    height: auto;
  }
}
.pg-showroom-plan__ttl-st img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.pg-showroom-plan__info-st {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 2;
}
@media (max-width: 767px) {
  .pg-showroom-plan__info-st {
    font-size: 1.3rem;
    line-height: calc(44/26);
  }
}
.pg-showroom-plan__info-st + .pg-showroom-plan__info-st {
  margin-top: 2em;
}
.pg-showroom-plan__info-ph {
  margin-top: 50px;
}
@media (max-width: 1024px) {
  .pg-showroom-plan__info-ph {
    margin-top: calc(50/10.24*1vw);
  }
}
@media (max-width: 767px) {
  .pg-showroom-plan__info-ph {
    margin-top: calc(60/7.5*1vw);
  }
}
.pg-showroom-plan__info-ph.--connect {
  display: none;
}
@media (max-width: 767px) {
  .pg-showroom-plan__info-ph.--connect {
    display: block;
    margin-block: calc(60/7.5*1vw) calc(50/7.5*1vw);
  }
}
.pg-showroom-plan__info-ph.--connect + p {
  margin-top: 2em;
}
@media (max-width: 767px) {
  .pg-showroom-plan__info-ph.--connect + p {
    margin-top: 0;
  }
}
.pg-showroom-farm {
  margin-top: -100px;
  padding-block: 40px 200px;
  background: url(../../../../images/showroom/farm_cnt_bg_pc.png) no-repeat center top;
}
@media (max-width: 1024px) {
  .pg-showroom-farm {
    margin-top: calc(100/10.24*-1vw);
    padding-block: calc(40/10.24*1vw) calc(200/10.24*1vw);
  }
}
@media (max-width: 767px) {
  .pg-showroom-farm {
    margin-top: calc(70/7.5*-1vw);
    padding-block: calc(75/7.5*1vw) calc(200/7.5*1vw);
    background: url(../../../../images/showroom/farm_cnt_bg_sp.png) no-repeat center top;
    background-size: cover;
  }
}
.pg-showroom-farm__ttl {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 50px;
  width: 100%;
}
@media (max-width: 1024px) {
  .pg-showroom-farm__ttl {
    margin-bottom: calc(50/10.24*1vw);
  }
}
@media (max-width: 767px) {
  .pg-showroom-farm__ttl {
    margin-bottom: calc(50/7.5*1vw);
  }
}
.pg-showroom-farm__ttl-st {
  width: 100%;
  max-width: 1920px;
  height: 239px;
  position: relative;
}
@media (max-width: 1024px) {
  .pg-showroom-farm__ttl-st {
    height: calc(239/10.24*1vw);
  }
}
@media (max-width: 767px) {
  .pg-showroom-farm__ttl-st {
    height: auto;
  }
}
.pg-showroom-farm__ttl-st img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.pg-showroom-farm__info-st {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 2;
}
@media (max-width: 767px) {
  .pg-showroom-farm__info-st {
    font-size: 1.3rem;
    line-height: calc(44/26);
  }
}
.pg-showroom-farm__info-st + .pg-showroom-farm__info-st {
  margin-top: 2em;
}
.pg-showroom-farm__info-ph {
  margin-top: 50px;
}
@media (max-width: 1024px) {
  .pg-showroom-farm__info-ph {
    margin-top: calc(50/10.24*1vw);
  }
}
@media (max-width: 767px) {
  .pg-showroom-farm__info-ph {
    margin-top: calc(60/7.5*1vw);
  }
}
.pg-showroom-farm__info + .pg-showroom-farm__info {
  margin-top: 60px;
}
@media (max-width: 1024px) {
  .pg-showroom-farm__info + .pg-showroom-farm__info {
    margin-top: calc(60/10.24*1vw);
  }
}
@media (max-width: 767px) {
  .pg-showroom-farm__info + .pg-showroom-farm__info {
    margin-top: calc(70/7.5*1vw);
  }
}
.pg-showroom-space {
  margin-top: -100px;
  padding-block: 45px 100px;
  background: url(../../../../images/showroom/space_cnt_bg_pc.png) no-repeat center top;
  background-size: 1920px 100%;
}
@media (max-width: 1024px) {
  .pg-showroom-space {
    margin-top: calc(100/10.24*-1vw);
    padding-block: calc(45/10.24*1vw) calc(100/10.24*1vw);
  }
}
@media (max-width: 767px) {
  .pg-showroom-space {
    margin-top: calc(70/7.5*-1vw);
    padding-block: calc(90/7.5*1vw) calc(130/7.5*1vw);
    background: url(../../../../images/showroom/space_cnt_bg_sp.png) no-repeat center top;
    background-size: 100% 100%;
  }
}
.pg-showroom-space__ttl {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 50px;
  width: 100%;
}
@media (max-width: 1024px) {
  .pg-showroom-space__ttl {
    margin-bottom: calc(50/10.24*1vw);
  }
}
@media (max-width: 767px) {
  .pg-showroom-space__ttl {
    margin-bottom: calc(50/7.5*1vw);
  }
}
.pg-showroom-space__ttl-st {
  width: 100%;
  max-width: 1920px;
  height: 239px;
  position: relative;
}
@media (max-width: 1024px) {
  .pg-showroom-space__ttl-st {
    height: calc(239/10.24*1vw);
  }
}
@media (max-width: 767px) {
  .pg-showroom-space__ttl-st {
    height: auto;
  }
}
.pg-showroom-space__ttl-st img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.pg-showroom-space__info-st {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 2;
}
@media (max-width: 767px) {
  .pg-showroom-space__info-st {
    font-size: 1.3rem;
    line-height: calc(44/26);
  }
}
.pg-showroom-space__info-st + .pg-showroom-space__info-st {
  margin-top: 2em;
}
.pg-showroom-space__info-ph {
  margin-top: 50px;
}
@media (max-width: 1024px) {
  .pg-showroom-space__info-ph {
    margin-top: calc(50/10.24*1vw);
  }
}
@media (max-width: 767px) {
  .pg-showroom-space__info-ph {
    margin-top: calc(60/7.5*1vw);
  }
}
.pg-showroom-space__info + .pg-showroom-space__info {
  margin-top: 60px;
}
@media (max-width: 1024px) {
  .pg-showroom-space__info + .pg-showroom-space__info {
    margin-top: calc(60/10.24*1vw);
  }
}
@media (max-width: 767px) {
  .pg-showroom-space__info + .pg-showroom-space__info {
    margin-top: calc(70/7.5*1vw);
  }
}
.pg-showroom-access {
  padding-block: 0 80px;
}
@media (max-width: 1024px) {
  .pg-showroom-access {
    padding-block: 0 calc(80/10.24*1vw);
  }
}
@media (max-width: 767px) {
  .pg-showroom-access {
    padding-block: 0 calc(140/7.5*1vw);
  }
}
.pg-showroom-access__head {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 60px;
  width: 100%;
}
@media (max-width: 1024px) {
  .pg-showroom-access__head {
    margin-bottom: calc(60/10.24*1vw);
  }
}
@media (max-width: 767px) {
  .pg-showroom-access__head {
    margin-bottom: calc(60/7.5*1vw);
  }
}
.pg-showroom-access__head-st {
  width: 100%;
  max-width: 1920px;
  height: 240px;
}
@media (max-width: 1024px) {
  .pg-showroom-access__head-st {
    height: calc(240/10.24*1vw);
  }
}
@media (max-width: 767px) {
  .pg-showroom-access__head-st {
    height: auto;
  }
}
.pg-showroom-access__head-st img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.pg-showroom-access__ttl {
  margin-bottom: 30px;
  width: 100%;
}
@media (max-width: 1024px) {
  .pg-showroom-access__ttl {
    margin-bottom: calc(30/10.24*1vw);
  }
}
@media (max-width: 767px) {
  .pg-showroom-access__ttl {
    margin-bottom: calc(30/7.5*1vw);
  }
}
.pg-showroom-access__shop {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media (max-width: 767px) {
  .pg-showroom-access__shop {
    flex-direction: column;
    gap: calc(60/7.5*1vw);
  }
}
.pg-showroom-access__shop-ph {
  width: calc(500/944*100%);
}
@media (max-width: 767px) {
  .pg-showroom-access__shop-ph {
    width: 100%;
  }
}
.pg-showroom-access__shop-info {
  width: calc(424/944*100%);
}
@media (max-width: 767px) {
  .pg-showroom-access__shop-info {
    width: 100%;
  }
}
.pg-showroom-access__shop-item {
  display: flex;
  align-items: baseline;
  gap: 15px;
}
@media (max-width: 767px) {
  .pg-showroom-access__shop-item {
    gap: calc(20/7.5*1vw);
    letter-spacing: 0;
  }
}
.pg-showroom-access__shop-item + .pg-showroom-access__shop-item {
  margin-top: 20px;
}
@media (max-width: 1024px) {
  .pg-showroom-access__shop-item + .pg-showroom-access__shop-item {
    margin-top: calc(20/10.24*1vw);
  }
}
@media (max-width: 767px) {
  .pg-showroom-access__shop-item + .pg-showroom-access__shop-item {
    margin-top: calc(20/7.5*1vw);
  }
}
.pg-showroom-access__shop-ttl {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 105px;
  height: 32px;
  background: #000;
  text-align: center;
  font-size: 20px;
  font-weight: 500;
  color: #fff;
}
@media (max-width: 767px) {
  .pg-showroom-access__shop-ttl {
    width: 65px;
    height: 20px;
    font-size: 13px;
  }
}
.pg-showroom-access__shop-cnt {
  flex: 1;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.75;
}
@media (max-width: 767px) {
  .pg-showroom-access__shop-cnt {
    font-size: 13px;
  }
}
@media (max-width: 767px) {
  .pg-showroom-access__shop-cnt br {
    display: none;
  }
}
